clang-tools 3.8.0

- Main Page
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x

Here is a list of all namespace members with links to the namespace documentation for each member:

### - e -

- EndCallName : clang::tidy::modernize
- EndVarName : clang::tidy::modernize
- exportReplacements() : clang::tidy
- exprReferencesVariable() : clang::tidy::modernize